.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a:not(.btn) {
  color: #db0426;
}
a:not(.btn):hover {
  color: #770215;
}
#sp-toolbar-r a {
  color: #8e9aa7;
}
#sp-toolbar-r a:hover {
  color: #db0426;
}
#sp-toolbar-l {
  padding-top: 5px;
}
#sp-toolbar-l a {
  color: #718091;
}
#sp-toolbar-l a:hover {
  color: #fff;
}
body {
  color: #666666;
}
body.bg {
  background: #fff;
}
#sp-header-wrapper {
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
  background-color: #ffffff;
  background-image: -moz-linear-gradient(top,#ffffff,#fff);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#fff));
  background-image: -webkit-linear-gradient(top,#ffffff,#fff);
  background-image: -o-linear-gradient(top,#ffffff,#fff);
  background-image: linear-gradient(to bottom,#ffffff,#fff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffffffff', GradientType=0);
}
#sp-header-wrapper .logo {
  background-image: url(../../images/presets/preset1/logo.png);
}
#sp-feature-wrapper {
  background: #f2f2f2;
}
#sp-feature-wrapper a:not(.btn) {
  color: #db0426, 20%;
}
#sp-feature-wrapper a:not(.btn):hover {
  color: #770215;
}
#sp-users-wrapper {
  border-top: 1px solid #c20422;
  border-bottom: 1px solid #c20422;
  background: #db0426;
}
#sp-countdown-wrapper {
  border-top: 1px solid #fff;
  background: #f2f2f2;
}
#sp-position-wrapper {
  border-top: 1px solid #eaeaea;
  background: #fff;
}
#sp-inbottom-wrapper {
  border-top: 1px solid #fff;
  background: #f2f2f2;
}
#sp-bottom-wrapper {
  padding: 10px 0;
  background: #db0426;
  color: #fee0e4;
}
#sp-bottom-wrapper h3 {
  color: #fee0e4;
}
#sp-bottom-wrapper a:not(.btn) {
  color: #fee0e4;
}
#sp-bottom-wrapper a:not(.btn):hover {
  color: #fff;
}
#sp-bottom-2-wrapper {
  padding: 10px 0;
  background: #2d3c4d;
  color: #8e9aa7;
}
#sp-bottom-2-wrapper h3 {
  color: #8e9aa7;
}
#sp-bottom-2-wrapper a:not(.btn) {
  color: #8e9aa7;
}
#sp-bottom-2-wrapper a:not(.btn):hover {
  color: #fff;
}
#sp-footer-wrapper {
  padding: 10px 0;
  background: #fff;
  color: #8e9aa7;
}
#sp-footer-wrapper h3 {
  color: #8e9aa7;
}
#sp-footer-wrapper a:not(.btn) {
  color: #8e9aa7;
}
#sp-footer-wrapper a:not(.btn):hover {
  color: #db0426;
}
#sp-footer-wrapper {
  background: #253342;
}
#sp-footer-wrapper::after {
  background: #364a61;
}
.sp-border::after {
  background: #364a61;
}
.sprocket-mosaic-item .sprocket-mosaic-title {
  color: #555;
  background: #fff !important;
}
.sprocket-mosaic-item .sprocket-mosaic-title a:not(.btn) {
  color: #555 !important;
}
.sprocket-mosaic-item .sprocket-mosaic-title a:hover {
  color: #db0426 !important;
}
.sprocket-mosaic-item .sprocket-mosaic-title::after {
  margin: -1px auto;
  background-color: #db0426;
  content: "";
  display: block;
  height: 1px;
  position: relative;
  width: 90px;
  vertical-align: middle;
}
.sprocket-mosaic .sprocket-mosaic-item .sprocket-mosaic-hovercontent:hover {
  background: rgba(219,4,38,0.7) url(../../images/more.png) 50% 50% no-repeat !important;
}
.sprocket-lists .sprocket-lists-title .indicator {
  background: #db0426;
}
#sp-main-menu {
  float: right;
}
#sp-main-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
#sp-main-menu ul.level-0 > li {
  display: inline-block;
  margin: 0 5px 0 0;
  padding: 0;
  position: relative;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
}
#sp-main-menu ul.level-0 > li a {
  display: block;
  margin: 0;
  padding: 10px;
  color: #999;
}
#sp-main-menu ul.level-0 > li a .menu-desc {
  font-size: 11px;
  color: #999;
  display: block;
}
#sp-main-menu ul.level-0 > li a:hover,
#sp-main-menu ul.level-0 > li a.active {
  color: #fff;
}
#sp-main-menu ul.level-0 > li:hover,
#sp-main-menu ul.level-0 > li.active {
  background-color: #db0426;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 3px 3px 0 rgba(201, 201, 201, 1);
  -moz-box-shadow: 3px 3px 0 rgba(201, 201, 201, 1);
  box-shadow: 3px 3px 0 rgba(201, 201, 201, 1);
}
#sp-main-menu ul.level-0 > li:hover >a,
#sp-main-menu ul.level-0 > li.active >a {
  color: #fff;
}
#sp-main-menu ul.level-0 > li:hover {
  background-color: #db0426;
}
#sp-main-menu ul.level-0 > li.parent:hover {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#sp-main-menu li li:not(.sp-menu-group) {
  display: block;
  border-top: 1px solid #eee;
  position: relative;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
}
#sp-main-menu li li:not(.sp-menu-group):first-child {
  border-top: none;
}
#sp-main-menu li li:not(.sp-menu-group) a {
  display: block;
  font-size: 12px;
  font-weight: 400;
  line-height: normal;
  text-decoration: none;
  padding: 10px;
  color: #999;
}
#sp-main-menu li li:not(.sp-menu-group):hover,
#sp-main-menu li li:not(.sp-menu-group).active {
  color: #999;
  background: #f5f5f5;
}
#sp-main-menu li li:not(.sp-menu-group):hover a,
#sp-main-menu li li:not(.sp-menu-group).active a {
  color: #999;
}
.flat-price .plan {
  border-radius: 6px;
  list-style: none;
  padding: 0 0 20px;
  margin: 0 0 5px;
  background: #fff;
  text-align: center;
  border: 1px solid #ddd;
}
.flat-price .plan li {
  padding: 10px 15px;
  color: #ccc;
  border-top: 1px solid #f5f5f5;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
.flat-price .plan li.plan-price {
  border-top: 0;
  font-size: 24px;
}
.flat-price .plan li.plan-name {
  border-radius: 6px 6px 0 0;
  padding: 15px;
  font-size: 24px;
  line-height: 24px;
  color: #fff;
  background: #db0426;
  margin-bottom: 30px;
  border-top: 0;
}
.flat-price .plan li >strong {
  color: #db0426;
}
.flat-price .plan li.plan-action {
  margin-top: 5px;
  border-top: 0;
}
.flat-price .plan.featured {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.flat-price .plan.featured li.plan-name {
  background: #2d3c4d;
}
.flat-price .plan.featured:hover li.plan-name {
  background: #db0426;
}
.flat-price .plan:hover li.plan-name {
  background: #2d3c4d;
}
.btn-primary {
  background: #db0426;
  -webkit-box-shadow: inset 0 -2px 0px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: inset 0 -2px 0px 0px rgba(0,0,0,0.2);
  box-shadow: inset 0 -2px 0px 0px rgba(0,0,0,0.2);
}
.btn-primary:hover,
.btn-primary:focus {
  background: #f4042a;
}
.module {
  margin-top: 20px;
}
.module:first-child {
  margin-top: 0;
}
.module h3 {
  font-size: 24px;
  font-weight: 400;
  margin: 0;
  line-height: normal;
}
.module.border {
  padding: 15px;
  background: none;
  border: 3px solid #ddd;
}
.module.border p {
  margin: 10px 0;
}
.module.white {
  padding: 15px;
  background: #fff;
  border: 1px solid #ddd;
}
.module.white p {
  margin: 10px 0;
}
.module.dark {
  padding: 15px;
  color: #fff;
  background: #2d3c4d;
  border: 1px solid #253342;
}
.module.dark p {
  margin: 10px 0;
}
.module.dark a:not(.btn) {
  color: #fee0e4;
}
.module.dark a:not(.btn):hover {
  color: #fff;
}
.module.highlight {
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
  padding: 15px;
  color: #fff;
  background: #f76666;
}
.module.highlight p {
  margin: 10px 0;
}
.module.highlight a:not(.btn) {
  color: #ffb0b0;
}
.module.highlight a:not(.btn):hover {
  color: #fff;
}
.module.highlight:hover {
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
  background: #e34949;
  color: #fff;
}
.module.color {
  color: #fff;
  background-color: #db0426;
  padding: 15px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.module.color h3.header {
  padding: 0 0 5px 0;
  border-bottom: 1px solid #fc4966;
  color: #fff;
}
.module.color h3.header::after {
  margin: -1px auto;
  background-color: #fee0e4;
  content: "";
  display: block;
  height: 1px;
  position: relative;
  width: 90px;
  top: 5px;
}
.module.color a:not(.btn) {
  color: #feadba;
}
.module.color a:not(.btn):hover {
  color: #770215;
}
.module.color p {
  margin: 10px 0;
}
.module.color .header {
  text-align: center;
}
.module.title1 h3.header {
  font-size: 24px;
  font-weight: 400;
  margin: 0 0 10px 0;
  line-height: normal;
  border-bottom: 1px solid #ddd;
}
.module.title1 h3.header::after {
  background-color: #db0426;
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  width: 90px;
}
.module.title2 h3.header {
  padding: 0 0 5px 0;
  border-bottom: 1px solid #fc4966;
}
.module.title2 h3.header::after {
  margin: -1px auto;
  background-color: #fee0e4;
  content: "";
  display: block;
  height: 1px;
  position: relative;
  width: 90px;
  top: 5px;
}
.module.title2 p {
  margin: 15px 0;
}
.module.title2 .header {
  text-align: center;
}
.module.title3 h3.header {
  padding: 0 0 5px 0;
  margin: 0 0 10px 0;
  border-bottom: 1px solid #ddd;
}
.module.title3 h3.header::after {
  margin: -1px auto;
  background-color: #db0426;
  content: "";
  display: block;
  height: 1px;
  position: relative;
  width: 90px;
  top: 5px;
}
.module.title3 p {
  margin: 10px 0;
}
.module.title3 .header {
  text-align: center;
}
.pagination ul > li > a,
.pagination ul > li > span {
  background: #db0426;
  color: #fff;
  border-color: #fff;
  opacity: 0.7;
}
.pagination ul > li > a:hover,
.pagination ul > li > span:hover {
  opacity: 1;
  color: #fff;
  background: #db0426;
}
.userItemTitle,
div.tagItemHeader h2.tagItemTitle,
div.catItemHeader h3.catItemTitle,
.catItemTitle,
div.itemHeader h2.itemTitle {
  font-family: 'Oswald' !important;
  line-height: 100%;
  padding: 0;
  padding-bottom: 5px;
}
div.userItemView {
  border-bottom: 1px solid #ddd;
  padding-bottom: 20px;
}
.catToolbar,
div.itemToolbar {
  padding: 10px;
  color: #fff;
  background: #db0426;
  border-bottom: 1px solid #db0426;
  border-top: 1px solid #db0426;
}
.catToolbar a:not(.btn),
div.itemToolbar a:not(.btn) {
  color: #fff;
}
.catToolbar a:not(.btn):hover,
div.itemToolbar a:not(.btn):hover {
  color: #770215;
}
.catToolbar {
  font-size: 12px;
  display: block;
  padding: 20px;
  color: #fff;
  background: #db0426;
  border-bottom: 1px solid #db0426;
  border-top: 1px solid #db0426;
}
.catToolbar a:not(.btn) {
  color: #fff;
}
.catToolbar a:not(.btn):hover {
  color: #770215;
}
div.catItemHeader span.catItemAuthor {
  float: right;
  display: inline-block;
  position: relative;
  top: -10px;
}
div.itemToolbar ul li a#fontIncrease img {
  background: url("../../images/up.png") no-repeat scroll 0 0 rgba(0,0,0,0);
}
div.itemToolbar ul li a#fontDecrease img {
  background: url("../../images/down.png") no-repeat scroll 0 0 rgba(0,0,0,0);
}
div.itemToolbar ul li {
  border-left: 1px solid #b3031f;
}
.datek2 {
  float: left;
  font-weight: bold;
}
.catDatek2 {
  float: left;
  font-weight: bold;
  margin-top: -10px;
}
.userDate {
  font-family: 'FontAwesome';
  font-weight: normal;
}
.tagItemDateCreated,
.userItemDateCreated {
  font-size: 12px;
}
div.tagItemCategory span,
div.userItemCategory span,
div.catItemCategory span,
div.itemCategory span,
.datek2-icon,
div.itemToolbar ul li a.itemCommentsLink span,
div.itemToolbar ul li a.itemEmailLink span,
div.itemToolbar ul li a.itemPrintLink span {
  font-family: 'FontAwesome';
  font-weight: normal;
}
div.catItemCategory {
  border-bottom: none;
}
span.tagItemImage img,
span.userItemImage img,
span.catItemImage img,
span.itemImage img {
  padding: 0;
  border: none;
}
div.catItemImageBlock,
div.itemImageBlock {
  margin: 0;
  padding: 0;
}
div.itemRatingBlock {
  float: right;
  padding: 0;
}
div.itemBody {
  border-bottom: 1px solid #ddd;
  padding-bottom: 0px;
}
div.itemCategory {
  border-bottom: none;
}
div.userItemTagsBlock,
div.catItemTagsBlock,
div.itemTagsBlock {
  padding: 10px;
  color: #fff;
  border-bottom: none;
  background: #40556d;
}
div.userItemTagsBlock a:not(.btn),
div.catItemTagsBlock a:not(.btn),
div.itemTagsBlock a:not(.btn) {
  color: #fff;
}
div.userItemTagsBlock a:not(.btn):hover,
div.catItemTagsBlock a:not(.btn):hover,
div.itemTagsBlock a:not(.btn):hover {
  color: #070a0d;
}
div.itemTagsBlock span {
  font-weight: normal;
  color: #fff;
}
div.userItemTagsBlock span,
div.catItemTagsBlock span,
.itemTags_icon {
  font-weight: normal;
  color: #fff;
  font-family: 'FontAwesome';
}
div.userItemTagsBlock ul.userItemTags li,
div.catItemTagsBlock ul.catItemTags li,
div.itemTagsBlock ul.itemTags li {
  background: #2d3c4d;
  padding: 5px 10px;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
}
div.userItemTagsBlock ul.userItemTags li a:not(.btn),
div.catItemTagsBlock ul.catItemTags li a:not(.btn),
div.itemTagsBlock ul.itemTags li a:not(.btn) {
  color: #fff;
}
div.userItemTagsBlock ul.userItemTags li a:not(.btn):hover,
div.catItemTagsBlock ul.catItemTags li a:not(.btn):hover,
div.itemTagsBlock ul.itemTags li a:not(.btn):hover {
  color: #fff;
}
div.userItemTagsBlock ul.userItemTags li:hover,
div.catItemTagsBlock ul.catItemTags li:hover,
div.itemTagsBlock ul.itemTags li:hover {
  background: #1e2833;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
}
div.catItemCommentsLink {
  padding: 0 0 0 8px;
  margin: 0 0 0 8px;
  border-left: 1px solid #b3031f;
  border-right: none;
}
.itemBackToTop {
  padding-top: 5px;
  font-family: 'FontAwesome';
}
.catItemCommentsLink span {
  font-family: 'FontAwesome';
}
div.itemContainer {
  border-bottom: 1px solid #ddd;
  padding-bottom: 20px;
  margin-bottom: 10px;
  width: 100%;
}
div.itemBackToTop a {
  text-decoration: none;
}
div.userBlock,
div.itemAuthorBlock {
  background: #fff;
  border: none;
  padding: 5px 0;
  margin: 0;
  border-bottom: 1px solid #ddd;
}
div.itemAuthorLatest ul li.even,
div.itemAuthorLatest ul li.odd {
  background: #fff;
  border: none;
}
div.itemNavigation {
  background: #fff;
  border: none;
  margin: 10px 0;
  padding: 0;
}
div.itemCommentsForm form input#submitCommentButton {
  color: #fff;
  border: none;
  padding: 5px 10px;
  background: #db0426;
  -webkit-box-shadow: inset 0 -2px 0px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: inset 0 -2px 0px 0px rgba(0,0,0,0.2);
  box-shadow: inset 0 -2px 0px 0px rgba(0,0,0,0.2);
}
div.itemCommentsForm form input#submitCommentButton:hover,
div.itemCommentsForm form input#submitCommentButton:focus {
  background: #f4042a;
}
div.userItemReadMore,
.catItemReadMore {
  border: none;
  border-radius: 4px;
  padding: 10px;
  background: #db0426;
  -webkit-box-shadow: inset 0 -2px 0px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: inset 0 -2px 0px 0px rgba(0,0,0,0.2);
  box-shadow: inset 0 -2px 0px 0px rgba(0,0,0,0.2);
  margin-bottom: 10px;
}
div.userItemReadMore:hover,
div.userItemReadMore:focus,
.catItemReadMore:hover,
.catItemReadMore:focus {
  background: #f4042a;
}
div.userItemReadMore a:not(.btn),
.catItemReadMore a:not(.btn) {
  color: #fff;
}
div.userItemReadMore a:not(.btn):hover,
.catItemReadMore a:not(.btn):hover {
  color: #fff;
}
div.itemComments {
  background: #ebeff4;
}
div.k2TagCloudBlock a {
  color: #fff;
  margin-right: 8px;
  background: #40556d;
  padding: 5px 10px;
  margin-top: 5px;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
}
div.k2TagCloudBlock a:hover {
  padding: 5px 10px;
  background: #2d3c4d;
}
div.itemAuthorBlock div.itemAuthorDetails {
  margin-left: 20px;
  margin-top: -20px;
}
div.k2LatestCommentsBlock ul li,
div.k2ItemsBlock ul li {
  list-style-type: none;
  margin-left: -25px;
}
div.k2LatestCommentsBlock ul li.even,
div.k2LatestCommentsBlock ul li.odd,
div.k2ItemsBlock ul li.even,
div.k2ItemsBlock ul li.odd {
  background: #fff;
  border: none;
  border-bottom: 1px solid #ddd;
  margin-bottom: 5px;
}
div.itemComments ul.itemCommentsList li.even,
div.itemComments ul.itemCommentsList li.odd {
  background: #fff;
  border: none;
  border-bottom: 1px solid #ddd;
  margin-bottom: 5px;
}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
  float: left;
  width: 100%;
  margin-left: 0px;
}
div.k2ItemsBlock ul li span.moduleItemDateCreated {
  color: #db0426;
  font-size: 10px;
  float: right;
  vertical-align: center;
}
div.itemListSubCategories,
div.itemListCategory {
  display: none;
}
div.k2Pagination ul > li > a,
div.k2Pagination ul > li > span {
  padding: 6px 10px;
  background: #db0426;
  color: #fff;
  border-color: #fff;
  border-left: 1px solid #fff;
  opacity: 0.7;
}
div.k2Pagination ul > li > a:hover,
div.k2Pagination ul > li > span:hover {
  opacity: 1;
  color: #fff;
  background: #db0426;
}
div.itemContainer {
  position: relative;
  top: -15px;
}
div.itemIsFeatured,
div.catItemIsFeatured,
div.userItemIsFeatured {
  background: #fff;
}
div.itemHeader h2.itemTitle span sup {
  color: #fff;
  background: #db0426;
  padding: 5px 10px;
}
